body {
    background-color: white;
}

main {
    background-color: rgb(240,240,240);
    padding: 10px;
}

main section {
    margin: auto;
}

#review, #comments{
    color: black;
    text-align: center;
    background-color: rgb(230,230,230);
    width: 80%;
    padding: 20px;
    box-shadow: 5px 5px 5px rgb(180,180,180);
}

@media only screen and (max-width: 1065px) 
{
    #review, #comments {
        width: 100%;
        padding: 10px;
    }
}



#comments {
    margin: 20px auto 10px auto;
}

#comments h4 {
    margin-bottom: 10px;
}

#comments textarea {
    background-color: white;
    width: 90%;
    color: rgb(100,100,100);
    margin-bottom: 10px;
}

#comments input[type="submit"] {
    background-color: rgb(180,0,0);
    border: 2px solid rgb(150,0,0);
    border-radius: 5px;
}

#comments input[type="submit"]:hover {
    background-color: rgb(140,0,0);
}

/* release date, genre, website */

/***** Review *****/

#review {
    font-family: 'Open Sans', 'sans-serif';
    padding: 0;
}

#review-intro {
    background-color: rgb(200,200,200);
}

#review hr {
    margin-bottom: 10px;
}

#review-info {
    text-align: left;
    border-radius: 2px;
    padding: 10px;
    font-family: 'Racing Sans One', cursive;
}

@media only screen and (max-width: 1065px) 
{
    #review-info {
        text-align: center;
    }
}

.info-type {
    color: rgb(0, 77, 150);
}

.info-type:last-child {
    margin-top: 10px;
    display: inline-block;
}

.info-type a {
    color: rgb(0, 57, 130);
    transition: all 0.6s;
}

.info-type a:hover {
    color: rgb(0,97,170);
}

#review h1, #review h2 {
    font-family: 'Racing Sans One', cursive;
}

#review h1 {
    color: rgb(0, 77, 150);
}

#review h2 {
    color: rgb(30,30,30);
}

#album-art {
    text-align: center;
}

#album-art-wrapper {
    max-width: 300px;
    margin: auto;
}

@media only screen and (max-width: 1065px) {
    #album-art-wrapper {
        margin: auto;
    }
}

#review-intro {
    padding: 15px;
}

#review-header {
}

.info-item {
    padding: 5px;
}

.info-item p{
    padding: 10px;
    background-color: rgb(210,210,210);
}

.album-title {
    font-style: italic;
}

.img-block {
    margin: 10px 0;
}

#content {
    text-align: left;
    padding: 15px 100px;
}

@media only screen and (max-width: 800px) 
{   
    #content {
        padding: 15px 20px;
    }
}

#tracks {
    background-color: rgb(205,205,205);
    margin-top: 20px;
    padding: 10px;
    border-radius: 2px;
    text-align: left;
}

#tracks h3 {
    font-family: 'Racing Sans One', cursive;
    color: rgb(0, 57, 130);
}

#tracks h5 {
    color: rgb(50, 50, 50);
}

#tracks h5 {
    font-size: 1.1em;
    margin-bottom: 5px;
}

#next-review div {
    margin: 10px 0;
}

#next-review div a{
    background-color: rgb(0, 77, 150);
    padding: 10px;
    font-size: 2em;
    display: inline-block;
    color: white;
    border: 4px solid white;
    border-radius: 10px;
    margin-bottom: 10px;
    font-family: 'Racing Sans One', cursive;
    letter-spacing: 1px;
    transition: 0.5s all;
}

#next-review div a:hover {
    background-color: rgb(20, 97, 170);
    cursor: pointer;
}

footer {
    display: flex;
    vertical-align: middle;
    justify-content: center;
    text-align: center;
    background-color: rgb(30,30,30);
}